Subject: 6MAN Work Group Last Call Outcome:draft-stjohns-sipso-10.txt

From: Brian Haberman <[email-masked]>
Date: Tue, 21 Apr 2009 08:27:36 -0400

All,
      The 6MAN WG Last Call on the referenced draft has concluded. 
There is consensus to support the publication of this document as an 
Informational RFC.  I want to thank all the members of the 6MAN list who 
took the time to review and comment on this document.

Regards,
Brian

Brian Haberman wrote:
> All,
>      The following document has been submitted to the IESG as 
> publication as an Informational RFC.  In order to solicit as wide a 
> review as possible, we are holding a 2-week working group last call on 
> advancing:
> 
> 
>    Title     : Common Architecture Label IPv6 Security Option (CALIPSO)
>    Author(s) : M. StJohns
>    Filename  : draft-stjohns-sipso-11.txt
> 
> 
> as an Informational document.  Please send substantive comments to the 
> mailing list.  This last call will end on March 25, 2009.
> 
> Regards,
> Brian & Bob
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------

---

From: Tim Polk <[email-masked]>
Date: Tue, 21 Apr 2009 10:42:44 -0400

Thanks!

On Apr 21, 2009, at 8:27 AM, Brian Haberman wrote:

> Informational RFC.  I want to thank all the members of the 6MAN list  
> who took the time to review and comment on this document.
>
> Regards,
> Brian
>
> Brian Haberman wrote:
>> All,
>> review as possible, we are holding a 2-week working group last call  
>> on advancing:
>> as an Informational document.  Please send substantive comments to  
>> the mailing list.  This last call will end on March 25, 2009.
>> Regards,
>> Brian & Bob